<?xml version="1.0" ?>

<installation xmlns="urn:jboss:galleon:provisioning:3.0">
    <transitive>
        <feature-pack location="wildfly-ee@maven(org.jboss.universe:community-universe):current#32.0.0.Beta1">
            <packages>
                <include name="docs.examples.configs"/>
            </packages>
        </feature-pack>
    </transitive>
    <feature-pack location="wildfly@maven(org.jboss.universe:community-universe):current#32.0.0.Beta1"/>
    <options>
        <option name="jboss-fork-embedded" value="true"/>
        <option name="jboss-maven-dist"/>
    </options>
</installation>